local fn = _gn(0x535ED4605F89AB6E)
--- Setting player's Health recharge time to zero forces immediate health regen
function Global.SetPlayerHealthRechargeTimeModifier(player, modifier)
	return _in2(fn, player, modifier)
end
